﻿/*.......................................font.....................................*/
@font-face {
      font-family: 'novecento_wide_bookbold';
      src: url('font/novecentowide-bold-webfont.eot');
      src: url('font/novecentowide-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/novecentowide-bold-webfont.woff') format('woff'),
         url('font/novecentowide-bold-webfont.ttf') format('truetype'),
         url('font/novecentowide-bold-webfont.svg#novecento_wide_bookbold') format('svg');
      font-weight: normal;
      font-style: normal;

}
@font-face {
      font-family: 'novecento_wide_normalregular';
      src: url('font/novecentowide-normal-webfont.eot');
      src: url('font/novecentowide-normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/novecentowide-normal-webfont.woff') format('woff'),
         url('font/novecentowide-normal-webfont.ttf') format('truetype'),
         url('font/novecentowide-normal-webfont.svg#novecento_wide_normalregular') format('svg');
      font-weight: normal;
      font-style: normal;

}
@font-face {
      font-family: 'novecento_wide_lightbold';
      src: url('font/novecentowide-demibold-webfont.eot');
      src: url('font/novecentowide-demibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/novecentowide-demibold-webfont.woff') format('woff'),
         url('font/novecentowide-demibold-webfont.ttf') format('truetype'),
         url('font/novecentowide-demibold-webfont.svg#novecento_wide_lightbold') format('svg');
      font-weight: normal;
      font-style: normal;

}
@font-face {
      font-family: 'qlassik_mediumregular';
      src: url('font2/qlassik_tb-webfont.eot');
      src: url('font2/qlassik_tb-webfont.eot?#iefix') format('embedded-opentype'),
         url('font2/qlassik_tb-webfont.woff') format('woff'),
         url('font2/qlassik_tb-webfont.ttf') format('truetype'),
         url('font2/qlassik_tb-webfont.svg#qlassik_mediumregular') format('svg');
      font-weight: normal;
      font-style: normal;

}
@font-face {
      font-family: 'qlassik_boldregular';
      src: url('font2/qlassikbold_tb-webfont.eot');
      src: url('font2/qlassikbold_tb-webfont.eot?#iefix') format('embedded-opentype'),
         url('font2/qlassikbold_tb-webfont.woff') format('woff'),
         url('font2/qlassikbold_tb-webfont.ttf') format('truetype'),
         url('font2/qlassikbold_tb-webfont.svg#qlassik_boldregular') format('svg');
      font-weight: normal;
      font-style: normal;

}

/*.......................................end font......................................*/

body{
	  font-family:Arial, Helvetica, sans-serif;
	  font-size: 13px;
	  height:auto;
	  margin:auto;
	  width:auto;
	  background:#ededed ;
	  color:#4c4c4c;
	  line-height: 140%;
	 

}
a {
 	color:#018bc4;
 	text-decoration: none;
 	
}
a:hover{
	color:#EE3226;
}
h2{
	font-size: 16px;
 	margin-bottom: 5px;
 	color:#0E70AE;
}
h3{
	font-size: 19px;
	text-transform: uppercase;
 	margin-bottom: 5px;
 	color:#0E70AE;
	font-family: 'novecento_wide_normalregular';
	
}

.bold{
	font-weight: bold;

}

.sessions a{
	font-size: 16px;

}

.sessions td{
	padding: 8px 10px 5px 10px;
	border: 1px solid #DDDDDD;
	vertical-align: middle;
}
*{
      outline:none;
}
#top_bg{
      background:#ffffff url(../graphic/img/bg.jpg) repeat-x;
	  height:auto;
	  width:auto;
}
#home_bg_top{
      background:url(../graphic/img/home_bg.jpg) top center no-repeat;
	  height:auto;
}
#other_bg_top{
      background:url(../graphic/img/other_bg1.jpg) top center no-repeat;
	  height:auto;
}
.container_out{
	  width:975px;
	  height:auto;
	  margin:auto;
}
.container{
	  width:950px;
	  height:auto;
	  margin:auto;
}
#content{
      position:relative;
	  width:975px;
	  margin:auto;
}
.content_butt{
      position:absolute;
	  float:right;
	  top:40px;
	  right:-200px;
}
.container{
	  width:960px;
	  height:auto;
	  margin:auto;
}
#top_links{
      float:right;
	  font-size:10px;
	  color:#e6e5e5;
	  height:23px;
}
#top_left{
      width:220px;
	  float:left;
	  height:auto;
	  padding-top:2px;
}
#logo{
      width:220px;
	  height:36px;
	  margin-left:20px;
}
#top_right{
      width:650px;
	  float:right;
}
#navi{
	  color:#0091d0;
	  font-size:15px;
	  float:right;
      font-family: 'novecento_wide_normalregular';
	  height:auto;
}
#navi ul{ list-style:none;display:inline; float:left; padding-top:15px;}
#navi ul li{ float:left; display:inline; width:auto; text-decoration:none;}
#navi ul li a{ color:#0091d0; line-height:15px; display:inline; padding:0px 10px 0px 5px;text-decoration:none;  }
#navi a:hover{
	  width:auto;
	  height:auto;
	  color:#00549e;
	  text-decoration:none;
}
#navi strong{font-family: 'novecento_wide_bookbold';}
#slider_box{
      width:auto;
      height:376px;
	  padding-top:20px;
	  margin-bottom:28px;
}
.slider_left{
      width:585px;
      float:left;
}
.slider_right{
      width:357px;
	  float:right;
}
#slider_box h1{
      color:#00549e;
	  font-family: 'novecento_wide_normalregular';
	  font-size:36px;
	  text-transform:none;
	  margin-bottom:20px;
}
#slider_box h1 span{
      font-size:22px;
     font-family: arial;

}
#slider_box h2{
      color:#018bc4;
	  font-family: Arial;
	  font-size:22px;
	  text-transform:none;
	  margin-bottom:18px;
}
#slider_box p{
      color:#4e4d4d;
	  font-size:15px;
	  line-height:22px;
}
#center{
      width:960px;
	  height:auto;
	  margin:auto;
}
#center h1{
	  color:#0e70ae;
	  font-family: 'novecento_wide_normalregular';
	  font-size:28px;
	  text-transform:uppercase;
	  margin-bottom:15px;
	  line-height:30px;
}
#center p{
      font-size:13px;
	  color:#5c5b5b;
	  text-align:left;
	  line-height:18px;
}
#center ul{
	margin-left:15px;
	padding-left: 20px;
}
#center li{
	list-style: disc;
	padding:0px;
}


#left{
      width:680px;
	  padding-left:10px;
	  float:left;
}
#right{
      float:right;
	  width:230px;
	  margin-right:15px;
}
#home_box{
      width:auto;
}
#home_box1{
      float:left;
	  width:229px;
	  height:auto;
	  margin-right:13px;
}
.home_box_top{
      height:67px;
	  width:auto;
}
#home_box2{
      float:left;
	  width:468px;
}
#home_box2_down{
	  width:468px;
	  background:url(../graphic/img/why_need_down.jpg) no-repeat;
	  height:8px;
}
#home_box2_center{
	  width:468px;
	  background:url(../graphic/img/why_need_center.jpg) repeat-y;
	  padding-top:20px;
}
#home_box2_center_in{
      width:428px;
	  margin:auto;
}
#home_box2_box{
      width:365px;
	  float:left;
	  margin-left:5px;
	 height:110px;
}
#home_box2_box_img{
      float:right;
	  width:40px;
}
.home_box2_text{
      color:#4e4d4d;
	  font-size:15px;
	  line-height:22px;
}
.home_box_links{
      font-family: 'novecento_wide_lightbold';
	  font-size:14px;
	  color:#ee3226;
}
.home_box_links a{
	  color:#ee3226;
	  text-decoration:none;
}
.home_box_links a:hover{
	  color:#018bc4;
}
#home_box3{
      float:left;
	  width:235px;
	  margin-left:8px;
}
#home_box3_center{
	  width:235px;
	  background:url(../graphic/img/support_network_center.jpg) repeat-y;
	  padding-top:22px;
	  height:127px;
}
#home_box3_center_in{
      width:195px;
	  margin:auto;
}
.home_box_links_right{
      font-family: 'novecento_wide_lightbold';
	  font-size:14px;
	  color:#ee3226;
	  margin-bottom:16px;
}
.home_box_links_right a{
	  color:#ee3226;
	  text-decoration:none;
}
.home_box_links_right a:hover{
	  color:#018bc4;
}
#home_box3_down{
	  width:235px;
	  background:url(../graphic/img/support_network_down.jpg) no-repeat;
	  height:6px;
}
#image_box{
	  margin-bottom:50px;
      height:276px;
	  margin-left:-5px;
}
#img_bg{
      background:url(../graphic/img/img2.jpg) no-repeat;
	  height:276px;
}
#img_bg2{
      background:url(../graphic/img/img3.jpg) no-repeat;
	  height:276px;
}

.success_stories{
    height: 33px;
	z-index:9999999;
	width: 220px;
	margin-top:0px;
	background:url(../graphic/btn/success_stories.png) no-repeat 0 0;
	text-indent: -9999px;
	display:block;
	margin-bottom:5px;
   }
.success_stories:hover{
	background:url(../graphic/btn/success_stories.png) no-repeat 0 -34px;
}
.image_box_left{
      width:566px;
	  height:276px;
	  float:left;
}
.image_box_right{
      width:350px;
	  height:auto;
	  float:right;
	  padding-right: 0px;
}
#image_box h1{
    
	  color: #00549E;
font-family: 'novecento_wide_normalregular';
font-size: 28px;
text-transform: uppercase;
margin-bottom: 15px;
	  
	  
}
#image_box h1 span{
      color:#018bc4;
}
#image_box p{
      color:#00549e;
	  font-size:20px;
	  font-family:"Times New Roman", Times, serif;
	  font-style:italic;
	  line-height:22px;
}
#right_links_bg{
      width:230px;
	  background:#018bc4;
	  height:auto;
}
#right_links_bg_in{
      width:200px;
	  margin:auto;
	  padding-top:10px;
}
#right_links_head{
      color:#64acc9;
	  font-family: 'novecento_wide_normalregular';
	  font-size:20px;
	  text-transform:uppercase;
	  margin-bottom:13px;
}
#right_links{
	  color:#FFFFFF;
	  font-size:12px;
	  text-transform:uppercase;
      font-family:Arial, Helvetica, sans-serif;
	  height:auto;
}
#right_links ul{ list-style:none;display:inline; float:left; width:200px; padding-top:0px; padding-left:0px; margin-left:0px;}
#right_links ul li{ float:left; display:inline; width:200px; border-bottom:#FFFFFF 1px solid; text-decoration:none;}
#right_links ul li a{ color:#FFFFFF; line-height:27px; width:200px;  display:inline; padding:0px 10px 2px 0px;text-decoration:none;  }
#right_links a:hover{
	  width:auto;
	  height:auto;
	  color:#7bd1f4;
	  text-decoration:none;
}
.right_img{
      width:220px;
      height:auto;
}
.right_btn{
      text-align:center;
}
.who_foster{
   color:#018bc4;
	  font-family: 'novecento_wide_normalregular';
	  font-size:29px;
	  text-transform:uppercase;
	  margin-bottom:15px;
	  
	  
}
.who_foster a{
      color:#018bc4;
	  background:url(../graphic/img/bg_link.png) no-repeat right;
	  text-decoration:none;
	  padding-right:25px;
}
.who_foster a:hover{
      color:#00549e;
	   background:url(../graphic/img/bg_link2.png) no-repeat right;
	  text-decoration:none;
}
.who_foster strong{font-family: 'novecento_wide_bookbold';}

.formdir {
	width: 800px;
	padding: 10px;
	margin: 10px auto 0px auto;
	border: 1px solid #5E1415;
	text-align:left;
	line-height: 1.6em;
}



/*....................................................................bottom..................................................................*/

#bottom{
      background:#dcdcdc url(../graphic/img/bottom.jpg) repeat-x;
	  height:285px;
}
#bottom_container{
      width:978px;
	  height:auto;
	  margin:auto;
	  padding-top:20px;
}
#bottom_top{
      background:url(../graphic/img/bottom_top.jpg) no-repeat;
	  width:960px;
	  height:15px;
}
#bottom_center{
      background:url(../graphic/img/bottom_center.png) repeat-y;
	  width:960px;
	  height:auto;
}
#bottom_center_in{
      width:885px;
	  margin:auto;
	  padding-top:10px;
}
#bottom_box_left{
      width:290px;
	  float:left;
}
.bottom_img1{
      width:auto;
	  padding-top:14px;
	  padding-left:25px;
	  margin-bottom:15px;
}
.bottom_img2{
      width:auto;
	  text-align:center;
	  padding-top:16px;
	  padding-left:5px;
	  margin-bottom:15px;
}
.copy_right{
      font-size:11px;
	  color:#737373;
	  line-height:15px;
	  margin-left:5px;
	  margin-bottom:10px;

}
.copy_right span{
      color:#0e70ae;
}
.copy_right a{
      color:#0e70ae;
	  text-decoration:none;
}
.copy_right a:hover{
      color:#ee3226;
	  text-decoration:none;
}
.bottom_line{
      float:left;
	  width:6px;
}
#bottom_box_center{
      width:240px;
	  float:left;
	  margin-left:15px;
	  margin-right:15px;
}
#bottom_faq_q{
      font-family: 'novecento_wide_normalregular';
	  font-size:17px;
	  color:#018bc4;
	  text-align:center;
}
#bottom_faq_q a{
	  color:#018bc4;
	  text-decoration:none;
}
#bottom_faq_q a:hover{
	  color:#eb3126;
	  text-decoration:none;
} 
#bottom_faq_q strong{font-family: 'novecento_wide_bookbold';}
#bottom_box_right{
      width:300px;
	  float:right; 
}
#testi_bg{
      background:url(../graphic/img/testi_bg.jpg) no-repeat;
	  width:300px;
	  height:134px;
	  margin-left:10px;
}
#testi_bg_in{
      width:248px;
	  padding-top:20px;
	  margin:auto;
}
.testi_text{
	  font-family:"Times New Roman", Times, serif;
	  font-weight:bold;
	  line-height:20px;
	  font-style:italic;
	  color:#0e70ae;
	  font-size:17px;
	  margin-bottom:10px;
}
.testi_name{
      font-family: 'novecento_wide_bookbold';
	  color:#00549e;
	  font-size:14px;
}
.testi_name a{
	  color:#00549e;
	  text-decoration:none;
}
.testi_name a:hover{
	  color:#f03226;
	  text-decoration:none;
}
.testi_name2{
      font-family:Arial, Helvetica, sans-serif;
	  color:#00549e;
	  font-size:11px;
	  text-transform:uppercase;
}
#bottom_down{
      background:url(../graphic/img/bottom_down.png) no-repeat;
	  width:960px;
	  height:40px;
}
#testimonials {
	  width:260px;
      margin:2px 0px 0px 2px;
	  height:110px;
	  overflow:hidden;
}
#testimonials blockquote p{
      font-family:"Times New Roman", Times, serif;
	  line-height:20px;
	  text-align:justify;
	  font-style:italic;
	  height:60px;
	  overflow:hidden;
	  color:#00549e;
	 
	  font-size:17px;
	  margin-bottom:10px;
}
#testimonials blockquote cite {
      font-family: 'novecento_wide_bookbold';
	  color:#00549e;
	  font-size:14px;
	  font-style:normal;

}




#new_logo{
      margin-bottom:35px;
}
.window_text{
      font-size:13px;
	  color:#5c5b5b;
	  font-weight:bold;
	  text-align:justify;
	  line-height:18px;
}

.window_email_bg{
      background:url(../graphic/img/window_email_bg.png) no-repeat;
	  width:328px;
	  height:29px;
}
.window_email{
     background:none;
	 border:none;
	 width:318px;
	 margin:2px 0px 0px 5px; 
	 height:20px;
	 font-size:13px;
	 color:#5c5b5b;
}
.window_msg_bg{
      background:url(../graphic/img/window_msg.jpg) no-repeat;
	  width:326px;
	  height:154px;
}
.window_textarea{
     background:none;
	 border:none;
	 width:314px;
	 margin:2px 0px 0px 5px; 
	 height:143px;
	 font-size:13px;
	 color:#5c5b5b;
}


.sidebarbtn {
	color: #EE3226;	
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	display: flex;
	flex-wrap : wrap;
	justify-content:center;
	background-image: linear-gradient(#FFFFFF,#E7E7E7);
	border: none;	
	text-align: center;
	vertical-align: middle;
	width: 168px;
	height:42px;
	align-items:center;
}


.btnblock{
	padding: 0 0 0 55px;
	display: inline-block;
}